@charset "utf-8";

/*************************************
 * コンテンツ部分
 *************************************/

#Contents{
    text-align: left;
}


/*************************************
 * 1カラム
 *************************************/

#Column01{
    width: 960px;
    margin: 0 auto;
}


/*************************************
 * tree_view
 *************************************/
.tree-view #CommonsHeader{
    font-size: 140%;
    color: #666666;
    padding: 0 25px 10px 0;
    overflow: hidden;
    white-space: nowrap;
}
.tree-view #CommonsHeader .title{
    color: #252525;
    font-weight: bold;
    border: none;
}
.edit-tree{
    background-color: #F5EFC2;
    padding: 10px 30px;
    margin: 0 0 10px 0;
}
.edit-tree dt{
    display: inline-block;
}
.edit-tree dd{
    display: inline-block;
    padding: 3px 10px 0;
}
.tree-area{
    background-color: #ECECEC;
    padding: 20px 30px 0 30px;
    margin: 0 0 30px 0;
}
.tree-area .inner{
    position: relative;
	padding: 20px 0px;
}
.tree-area  .inner p.min-dsc{
    position: absolute;
    top: 0px;
    right:0px;
    text-align: right;
    font-size: 85%;
    color: #777;
    line-height: 140%;
    z-index: 100;
}

@media screen and (max-width: 1024px) {
    .tree-area  .inner p.min-dsc {
        font-size: 8px;
    }
}

.item-list{
    padding: 10px 0 10px 0;
}
.item-list ul li.item2{
    padding: 0px 0 10px 0;
}


.attention{
	border: #C03 solid 3px;
	background:  #fff url(/images/common/sprite/sprite_icon.png) no-repeat 6px -642px;
	padding: 6px 20px 6px 26px;
	color:#C03;
	font-weight:bold;
	margin-bottom: 10px;
}




/*アイテムなし */
.noitem{
    text-align: center;
    font-weight: bold;
    padding: 10px 0;
}
.noitem strong{
    font-size: 150%;
    color: #F17603;
}

/* 親作品 */
#ParentBox{
    width: 898px;
    background: url(/images/tree/view/bg_treelist01.jpg) repeat-y 0 0;
}
#ParentBox .item-list{
    background: url(/images/tree/view/bg_treelist02.jpg) no-repeat bottom left;
}
#ParentBox h3{
    background: url(/images/tree/view/title_parent.png) no-repeat 0 0;
    width: 778px;
    height: 24px;
    position: relative;
    padding: 20px 62px;
    font-size: 140%;
    color: #fff;
    text-align: left;
}
#ParentBox h3 .num{
    color: #999;
    font-weight: normal;
}
#ParentBox h3 span.txt{
    font-weight: normal;
    color: #B6B6B6;
    position: absolute;
    top: 34px;
    right: 20px;
    font-size: 70%;
}

.tree-view .tree-parent .pager .now-page {
    float: left;
    margin-left: 650px;
}


/* 現在の作品 */
#NowBox{
    width: 898px;
}
#NowBox h3{
    background: url(/images/tree/view/title_my.png) no-repeat 0 0;
    width: 798px;
    height: 37px;
    position: relative;
    padding: 50px 53px  0 53px;
    font-size: 140%;
    color: #fff;
}
#NowBox h3 span.txt{
    font-weight: normal;
    color: #B6B6B6;
    position: absolute;
    top: 62px;
    right: 20px;
    font-size: 70%;
}

#NowBox .item3 .dsc{
    padding :  0 0 0 140px;
}
#NowBox .item-list{
    background: url(/images/tree/view/bg_my.jpg) no-repeat bottom left;
    padding: 10px 53px 53px 30px;
}
#NowBox ul{
    min-height: 80px;
}


/* 子作品 */

#ChildBox{
    width: 898px;
    background: url(/images/tree/view/bg_treelist01.jpg) repeat-y 0 0;
}
#ChildBox .item-list{
    background: url(/images/tree/view/bg_treelist02.jpg) no-repeat bottom left;
}
#ChildBox .item-list p.txt{
    text-align: center;
    margin: -6px 0 10px 0;
    color: #666;
    font-size: 96%;
}
#ChildBox h3{
    background: url(/images/tree/view/title_child.png) no-repeat 0 0;
    width: 778px;
    height: 24px;
    position: relative;
    padding: 20px 62px;
    font-size: 140%;
    color: #fff;
    text-align: left;
}
#ChildBox h3 .num{
    color: #999;
    font-weight: normal;
}
#ChildBox h3 span.txt{
    font-weight: normal;
    color: #B6B6B6;
    position: absolute;
    top: 34px;
    right: 20px;
    font-size: 70%;
}



/*************************************
 * tree_edit
 *************************************/

.tree-edit #CommonsHeader{
    margin-top: 20px;
    font-size: 140%;
    color: #666666;
    padding: 0 25px 10px 0;
    overflow: hidden;
    white-space: nowrap;
}
.tree-edit #CommonsHeader .title{
    color: #252525;
    font-weight: bold;
    border: none;
}
.tree-edit-area{
    background-color: #505050;
    position: relative;
    margin: 0;
    height: 576px;
}
.tree-edit .select{
    position: absolute;
    width: 280px;
    height: 576px;
    border-right: #333333 solid 1px;
}

.tree-edit .search-parent{
    background: #595959 url(/images/tree/edit/bg_candidateselect.jpg) repeat-x  left bottom;
    height: 98px;
    -moz-border-radius: 5px 0 0 0;
    -webkit-border-radius: 5px 0 0 0;
    border-radius: 5px 0 0 0;
    padding: 10px 15px;
    color: #ccc;
    font-size: 85%;
}
.tree-edit .search-parent h3{
    font-size: 140%;
    margin: 4px 0 8px 0;
    background: url(/images/tree/edit/ic_search.png) no-repeat -2px -2px;
    text-indent: 1.4em;
    color: #fff;
    text-shadow: -1px -1px 0px #000;
}
.tree-edit .search-parent select{
    *width: 190px;
}

.tree-edit .search-parent .select01{
    display: inline-block;
    *display:inline;
    *zoom: 1.0;
    margin-right: -5px;
    *margin-right: 3px;
    vertical-align:middle;
}
.tree-edit .search-parent .select02{
    background: url(/images/tree/edit/kaku.png) no-repeat -7px 6px;
    padding: 6px 0 0 24px;
    vertical-align:middle;
    position: relative;
}

.tree-edit .search-parent  select option{
    background-color: #fff;
    background-image: none;
}
.tree-edit .search-parent ul{
    display: block;
    position:absolute;
    width: 30px;
    height: 27px;
    bottom: 0px;
    right: 0px;
}
.tree-edit .search-parent ul a{
    display: block;
    width: 30px;
    height: 27px;
    background: url(/images/tree/edit/btn_list.png) no-repeat 0 0;
    text-indent: -9999px;
}
.tree-edit .search-parent ul a.btn-plus{
    background: url(/images/tree/edit/btn_plus.png) no-repeat 0 0;
}
.tree-edit .search-parent ul a:hover{ background-position: 0 -27px;}
.tree-edit .search-list{
    background: #333333 url(/images/tree/edit/bg_candidate.jpg) repeat-x 0 0px;
    height: 447px;
}
#candidate{
    padding: 10px;
    width: 260px;
    height: 417px;
    overflow-x: hidden;
    overflow-y: auto;
}
.tree-edit .item1{
    width: 248px;
    height: 86px;
    vertical-align: middle;
    font-size: 12px;
}
.tree-edit .item1.itemdouga{ background: url(/images/tree/edit/bg_item_douga.png) no-repeat 0 0;}
.tree-edit .item1.itemdouga:hover{ background: url(/images/tree/edit/bg_item_douga.png) no-repeat 0 -86px;}
.tree-edit .item1.itemlive{ background: url(/images/tree/edit/bg_item_live.png) no-repeat 0 0;}
.tree-edit .item1.itemlive:hover{ background: url(/images/tree/edit/bg_item_live.png) no-repeat 0 -86px;}
.tree-edit .item1.itemseiga{ background: url(/images/tree/edit/bg_item_seiga.png) no-repeat 0 0;}
.tree-edit .item1.itemseiga:hover{ background: url(/images/tree/edit/bg_item_seiga.png) no-repeat 0 -86px;}
.tree-edit .item1.itemcommons{ background: url(/images/tree/edit/bg_item_commons.png) no-repeat 0 0;}
.tree-edit .item1.itemcommons:hover{ background: url(/images/tree/edit/bg_item_commons.png) no-repeat 0 -86px;}
.tree-edit .item1.itemsolid{ background: url(/images/tree/edit/bg_item_solid.png) no-repeat 0 0;}
.tree-edit .item1.itemsolid:hover{ background: url(/images/tree/edit/bg_item_solid.png) no-repeat 0 -86px;}
.tree-edit .item1.itemgame{ background: url(/images/tree/edit/bg_item_game.png) no-repeat 0 0;}
.tree-edit .item1.itemgame:hover{ background: url(/images/tree/edit/bg_item_game.png) no-repeat 0 -86px;}
.tree-edit .item1.itemdouga .dsc{color: #666666;}
.tree-edit .item1.itemlive .dsc{color: #990000;}
.tree-edit .item1.itemseiga .dsc{color: #AC8C69;}
.tree-edit .item1.itemcommons .dsc{color: #FF8C00;}
.tree-edit .item1.itemsolid .dsc{color: #00B8EE;}

.tree-edit  .item1 .thum{
    top: 11px;
    left: 20px;
    padding: 0;
    width: 80px;
    height: 60px;
}
.tree-edit .item1 .thum .thum-image{
    padding: 0;
    width: 80px;
    height: 60px;
    margin: 0;
    display: block;
    text-align: center;
}
.tree-edit .item1 .thum .thum-image img{
    max-width: 80px;
    max-height: 60px;
    vertical-align: middle;
}
.tree-edit .item1 .dsc{
    position: absolute;
    top: 15px;
    left: 106px;
    width: 120px;
    height: 34px;
    padding: 0;
    line-height: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.tree-edit  .item1 span{
    position: absolute;
    top: 50px;
    left: 106px;
}
.tree-edit #candidate .item1 .close{
    display: none;
}
.tree-edit  .item1 .close{
    width: 16px;
    height: 20px;
    position: absolute;
    top: 3px;
    right: 7px;
}
.tree-edit  .item1 .close:hover{
    cursor: pointer;
}

.tree-edit  #more-link{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 280px;
    height: 28px;
    background: #444 url(/images/tree/edit/bg_search_more.png) repeat-x 0 0 ;
}
.tree-edit  #more-link a{
    display: block;
    width: 280px;
    height: 28px;
    line-height: 28px;
    background: url(/images/tree/edit/ic_search_more.png) no-repeat 60px 8px;
    text-align: center;
    text-decoration: none;
    color: #999;
}
.tree-edit  #more-link a:hover{
    background-color: #404040;
    color: #ccc;
    -moz-box-shadow:0px -1px 1px #333;
    -webkit-box-shadow:0px -1px 1px #333;
}

/* 親作品エリア*/
.tree-edit  #ParentBox{
    position: absolute;
    top: 30px;
    left: 370px;
    width: 555px;
}
.tree-edit  #ParentBox h3{
    background: url(/images/tree/edit/title_parent.png) no-repeat 0 0;
    height: 10px;
    width: 555px;
    font-size: 130%;
}
.tree-edit  #ParentBox {
    background-image: none;
    padding: 0;
}
.tree-edit  #ParentBox .item1-list{
    background: url(/images/tree/edit/bg_parent.png) no-repeat 0 0;
    height: 250px;
    width: 530px;
    padding: 25px 0 25px 25px;
    overflow-x: hidden;
    overflow-y: auto;
}
.tree-edit  #ParentBox .parents_list{
    height: 250px;
    width: 530px;
    background: url(/images/tree/edit/bg_noitem.png) no-repeat 72px 56px;
}
.tree-edit  #ParentBox .parents_list li{
    display: inline-block;
    *display:inline;
    *zoom: 1.0;
}

/*　自分の作品エリア */
.tree-edit  #MyBox{
    position: absolute;
    top: 376px;
    left: 370px;
    width: 555px;
    height: 157px;
    background: url(/images/tree/edit/bg_my.png) no-repeat -1px 67px;
}
.tree-edit  #MyBox h3{
    background: url(/images/tree/edit/title_my.png) no-repeat 0 0;
    height:32px;
    position: relative;
    padding: 36px 40px  0 50px;
    font-size: 130%;
    color: #fff;
}
.tree-edit  #MyBox .item-list{
    padding: 6px 0;
}
.tree-edit  #MyBox .item3{
    margin: 0;
    padding: 0;
    margin-right: 8px;
}
.tree-edit  .item3 .thum{
    position: absolute;
    top: 0px;
    left: 25px;
    width: 80px;
    height: 60px;
}
.tree-edit .height80{
    height: 60px;
}

.tree-edit  #MyBox .item3 .thum a{
    text-align: center;
    width: 80px;
    height: 60px;
    padding: 5px;
}
.tree-edit  #MyBox .item3 .thum a:hover{ background-color: #222;}
.tree-edit  #MyBox .item3 .thum a img{
    max-width: 80px;
    max-height: 60px;
    vertical-align: middle;
}
.tree-edit  #MyBox .item3 .dsc{
    padding-left: 130px;
    height: 60px;
    display: table-cell;
    *display:inline;
    *zoom: 1.0;
    vertical-align:middle;
    color: #ccc;
}
.tree-edit  #MyBox .item3 .dsc a{
    text-decoration: none;
    color: #eee;
}
.noimg_txt    {
    height: 50px;
    width: 400px;
    padding: 25px 0 25px 25px;
    color: #666;
    text-align: center;

}

/* ヘルプ画像 */

.helpimg{
    position: absolute;
    top: 180px;
    left: 280px;
}

/* submit */

.submit-area{
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius:  0 0 5px 5px;
    background: url(/images/common/bg/bg_grad_w.png) repeat-x bottom left;
    border: #D7D7D7 solid 1px;
    border-top: none;
    text-align: center;
    padding: 20px;
    margin-bottom: 30px;
}
.submit-area p.check span.round5{
    display: inline-block;
    *display:inline;
    *zoom: 1.0;
    margin-right: -3px;

}
.submit-area p.check input{
     display: inline;
}

/* more */
.more_area {
  display: none;
}




/*************************************
 * tree_index
 *************************************/
#Contents {
    margin: 0 auto;
    width: 960px;
}
#ContentsLeft {
    width: 712px;
    margin: 0 20px 0 0;
    padding: 0;
    float: left;
}
#ContentsRight {
    margin: 0;
    width: 228px;
    padding: 0;
    float: right;
}
.select_sort{
    padding: 10px 0;
}
.select_sort_label{
    display:inline;
    line-height:30px;
    vertical-align:middle;
}
.tree_num{
    position: absolute;
    top: 10px;
    left: 0;
    line-height:30px;
    color: #666;
}
.tree_num strong{
    font-size: 140%;
    font-weight: bold;
    color: #666;
}
.category{
    background-color: #2B2B2B;
    text-align: center;
}
.category li:first-child{
    border-left: none;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
    border-radius: 4px 0 0 0;
}
.category li:last-child{
    border-right: none;
    -webkit-border-radius: 0 4px 0 0;
    -moz-border-radius:0 4px 0 0;
    border-radius:0 4px 0 0;
}
.category li {
    display: inline-block;
    border-left: 1px solid #555;
    border-right: 1px solid #333;
    border-bottom: none;
    padding: 8px 8px 8px 32px;
    background: #444 url(/images/common/sprite/sprite_icon.png) no-repeat 0 0;
}
.category li.active {
    background-color: #fff;
}
.category li:not(.active):hover{
    color: #ccc;
    background-color: #666;
}
.category li a{
    display: inline-block;
    text-decoration: none;
    text-shadow: -1px -1px 1px #000;
    color: #ccc;
}
.category li.active a{
    text-shadow: none;
    font-weight: bold;
    color: #666;
}

.category li.all { background-position: 6px -771px;}
.category li.video { background-position: 6px -813px;}
.category li.live { background-position: 6px -1073px;}
.category li.illust { background-position: 6px -852px;}
.category li.manga { background-position: 6px -852px;}
.category li.commons { background-position: 6px -891px;}
.category li.solid { background-position: 6px -1192px;}
.category li.game { background-position: 6px -1273px;}

.category li.all.active {background-position: 6px 8px;}
.category li.douga.active { background-position: 6px -106px;}
.category li.live.active { background-position: 6px -1033px;}
.category li.illust.active { background-position: 6px -70px;}
.category li.manga.active { background-position: 6px -70px;}
.category li.commons.active { background-position: 6px -30px;}
.category li.solid.active { background-position: 6px -1153px;}
.category li.game.active {background-position: 6px -1153px;}

#MyArrival h2 .nglist{
    border: none;
    font-size:70%;
    vertical-align:middle;
    float: right;
    margin-right: 10px;
    height: 100%;
}
#MyArrival h2 .nglist a{
    *zoom: 1.0;
    padding: 0 0 0 34px;
    text-decoration: none;
    text-align: left;
    font-weight: normal;
    font-weight: bold;
}
#MyArrival h2 .nglist a:hover{
    color:#999;
    text-decoration:underline;
}

#MyArrival  #MyArrivalMain.login .error-area {
    background-color: #EAEAEA;
    padding: 20px;
    text-align: center;
	margin-top: -10px;
	width:670px;
	border: #DADADA 1px solid;
	-moz-border-radius:  0 0 5px 5px;
    -webkit-border-radius:  0 0 5px 5px;
    border-radius:  0 0 5px 5px;
}
#MyArrival p.error-msg{
    font-size: 150%;
    color: #888;
    line-height: 140%;
    font-weight: bold;
    text-shadow: 1px 1px 0px #fff;
    margin: 10px auto 15px auto;
}
.login .error-area p.txt{
    padding-bottom: 6px;
	font-size:94%;
}
.work-num{
    border-top: #dedede solid 1px;
    margin: 15px 0 -5px 0;
    padding: 15px 10px 0 10px;
}
#MyArrival h2 {
  background: #2B2B2B url(/images/tree/index/my_tree_header.png) no-repeat 0 0;
  width: 656px;
  height: 52px;
  font-size: 130%;
  color:#333;
  line-height: 56px;
  padding-left: 56px;
  position:relative;
}

#MyArrival  #MyArrivalMain {
  margin-right: -20px;
}
#MyArrival  #MyArrivalMain .error-area{
  width: 662px;
}
#MyArrival  #MyArrivalMain li.item4{
    margin-right: 20px;
    margin-bottom: 20px;
}
#MyArrival #MyArrivalMain .pager {
    margin-right: 20px;
}
#MyWorksLink {
  margin-top: 20px;
  background: url(/images/common/bg/bg_toukoulink.png) no-repeat 0 0;
  width: 710px;
  height: 47px;
}
#MyWorksLink dt {
  width: 108px;
  line-height: 16px;
  padding-left: 48px;
  float: left;
  clear: left;
  color:#666;
  text-shadow: 1px 1px 0 #fff;
  margin-top: 8px;
}
#MyWorksLink dd {
    padding: 10px 0;
    text-align: center;
}
#MyWorksLink dd a {
  display: inline-block;
  padding: 0 8px;
  border-right: #dfdfdf solid 1px;
  line-height: 27px;
  float: left;
  text-align: center;
  text-decoration: none;
  font-size: 94%;
  width: 60px;
}
#MyWorksLink dd a:last-child{
    border:none;
}
#MyWorksLink dd a .item-kind{
 text-decoration:underline;
}


#tree_list  .error-area{
    width: 662px;
}
#tree_list  .error-area .txt{
    padding-bottom: 10px;
}

#treeInfo {
  background: url(/images/tree/index/bg_abouttree.png) no-repeat 0 0;
  width: 712px;
  height: 211px;
  position: relative;
  background-color: #fff;
}
#treeInfo h3 {
  position: absolute;
  top: 30px;
  left: 160px;
  margin-bottom: 10px;
  font-size: 22px;
  color: #252525;
  line-height: 1.15em;
  font-family: Noto Sans JP;
  font-weight: 700;
  letter-spacing: 2px;
}
#treeInfoImg {
  position: absolute;
  top: 63px;
  left: 160px;
}

#newArrivalMain {
    margin-bottom: 20px;
}
#newArrivalMain li.item4{
    margin-right: 20px;
    margin-bottom: 20px;
}
#newArrival {
  margin-top: 20px;
}
#newArrival h3 {
  padding-top: 14px;
  background: url(/images/tree/index/tree_new_header.png) no-repeat 0 0;
  width: 712px;
  height: 52px;
  line-height: 28px;
  text-align: left;
  text-indent: 3.3em;
  font-weight: bold;
  font-size: 130%;
  color:#333;
}
#newArrival h3 span.sub {
  display: block;
  font-size: 70%;
  font-weight: normal;
  color: #fff;
}
#newArrivalMain {
  padding-top: 12px;
  border: 1px solid #dadada;
  background-color: #f2f2f2;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
#newArrivalMain li.item4{
    margin: 0;
    padding: 0 0 12px 13px;
}

/*右カラム　ログイン*/
#HelpLinks {
  width: 220px;
  padding: 4px 4px;
  background-color: #e1e1e1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin: 0 auto;
}
#HelpLinks #LoginInstruction{
  width: 220px;
  padding: 0px 0px 10px 0px;
  background-color: #F6F6F6;
  text-align: center;
  color: #555;
  font-weight: bold;
  margin: 0 0 6px 0;
}
#HelpLinks #LoginInstruction ul{
    width: 155px;
    margin: 0 auto;
    padding: 14px 0 4px 0;
}
#HelpLinks #LoginInstruction p {
     font-size: 94%;
}

/*右カラム　スコア管理*/
#HelpLinks #AdminInstruction{
  width: 220px;
  padding: 0px 0px 10px 0px;
  background-color: #F6F6F6;
  text-align: center;
  color: #555;
  font-weight: bold;
  margin: 0 0 6px 0;
}
#HelpLinks #AdminInstruction ul{
    width: 200px;
    margin: 0 auto;
    padding: 14px 0 4px 0;
}
#HelpLinks #AdminInstruction p {
     font-size: 94%;
}

/*右カラム　著作権説明ページ*/
#HelpLinks #LicenseInstruction{
  width: 220px;
  padding: 0px 0px 10px 0px;
  background-color: #F6F6F6;
  text-align: center;
  color: #555;
  font-weight: bold;
  margin: 0 0 6px 0;
}
#HelpLinks #LicenseInstruction ul{
    width: 200px;
    margin: 0 auto;
    padding: 14px 0 4px 0;
}
#HelpLinks #LicenseInstruction p {
     font-size: 94%;
}

/*右カラム　ツリー説明*/
#HelpLinks #TreeInstruction {
  position: relative;
}
#HelpLinks #TreeInstruction #TreeInstructionTxt {
  position: absolute;
}

#HelpLinks #TreeInstruction {
  background: url(/images/tree/index/btn_tree.jpg) no-repeat 0 0;
  width: 220px;
  height: 315px;
  position: relative;
  margin-bottom: 6px;
}
#HelpLinks #TreeInstruction #TreeInstructionTxt {
  position: absolute;
  width: 208px;
  top: 168px;
  left: 8px;
  color: #fff;
  text-align: left;
  font-size: 85%;
  line-height: 1.5;
}
#HelpLinks #TreeInstruction ul li{
  margin: 8px 0 0 20px;
}


/*右カラム　クリ奨説明*/
#HelpLinks #CppInstruction {
  background: url(/images/tree/index/btn_cps.jpg) no-repeat 0 0;
  width: 220px;
  height: 306px;
  position: relative;
}


#HelpLinks #CppInstruction #CppInstructionTxt {
  position: absolute;
  width: 208px;
  top: 154px;
  left: 8px;
  color: #666;
  text-align: left;
  font-size: 85%;
  line-height: 1.5;
}
#HelpLinks #CppInstruction ul li{
  margin: 8px 0 0 20px;
}

#FooterAds {
  margin: 20px;
}


/*************************************
 * ng_list
 *************************************/

.nglist h2{
	 background: #fff url(/images/tree/ng/ng_header.png) no-repeat 0 0;
	width: 904px;
	height: 52px;
	font-size: 130%;
	color: #333;
	line-height: 46px;
	padding-left: 56px;
	margin: 0 0 10px 0;
}
.nglist dl{
	margin: 14px;
}
.nglist dl dt{
	float:left;
}
.nglist dl dt{
	float:left;
}
.nglist dl dd{
	text-shadow: 1px 1px 1px white;
	color:#666;
}
.ng_work{
	background-color: #F2F2F2;
	border: 1px solid #d7d7d7;
	margin: 0 0 30px 0;
}
.nglist dl dt{
	display: inline-block;
	padding: 0px 15px 0px 25px;
	background: url(/images/common/sprite/sprite_icon.png) no-repeat 0 0;
	text-decoration: none;
	text-shadow: 1px 1px 1px white;
	font-weight: bold;
	color: #555;
	font-size:124%;
}
.ng_usr{
	background-color: #F2F2F2;
	border: 1px solid #d7d7d7;
	margin: 0 0 30px 0;
}

.nglist .ng_usr dl dt{
	background: url(/images/common/sprite/sprite_icon.png) no-repeat 0 -930px;
}
.nglist table{
	border-top: 1px solid #d7d7d7;
}
.nglist table th{
	background-color:#DFDFDF;
	text-shadow: 1px 1px 1px white;
	font-weight:normal;
	text-align:center;
	color:#666;
	font-size:90%;
	border-right: #D8D8D8 solid 1px;
}
.nglist table td{
	border-bottom: #D8D8D8 solid 1px;
	border-right: #D8D8D8 solid 1px;
	vertical-align:middle;
	padding: 10px;
	background-color:#fff;
}

.nglist table td.no-item{
	padding: 20px;
	text-align:center;
	font-size:130%;
	color:#999;
	border-width: 0 0 0 0;
}
.nglist table td.check{
	width: 80px;
	text-align:center;
}
.nglist table td.date{
	width:120px;
	text-align:center;
	font-weight:bold;
	color:#888;
	font-size:80%;
}
.nglist table td.parent,
.nglist table td.usr{
	border-right: none;
}

.nglist table td .item1{
	min-height: 27px;
}
.nglist table td .item1 a,
.nglist table td .item1 a:hover{
	padding:0;
	width: 20px;
	height: 27px;
	background: none;
}
.nglist table td .item1 .thum{
	position: absolute;
	top: 0px;
	left: 0px;
	width:27px;
	height: 20px;
}
.nglist table td .item1 .thum img{
	max-width: 27px;
	max-height: 20px;
	vertical-align: middle;
}
.nglist table td .item1 .dsc{
	padding-left: 30px;
	display: table-cell;
}
.nglist .btn-area{
	padding:14px;
}
